Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 14:06:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:56 PM, 23rd Apr                     hi                    Hi           05:56 PM, 23rd Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:58 PM, 23rd Apr                     hi                             05:58 PM, 23rd Apr                     hi                    Awaiting refund for above 2 orders           05:58 PM, 23rd Apr                     hi                    Since 3 weeks now           05:58 PM, 23rd Apr                     hi                    No updates           05:58 PM, 23rd Apr                     hi                    Twice contacted ull           05:59 PM, 23rd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:59 PM, 23rd Apr                     hi                    Saying refund in a week           05:59 PM, 23rd Apr                     hi                    Still not refunded           05:59 PM, 23rd Apr                     hi                    More than 2 weeks now           05:59 PM, 23rd Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 54.10) on (10/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           06:01 PM, 23rd Apr                     hi                    Already passed 14 days           06:02 PM, 23rd Apr                     hi                    Also one more order           06:02 PM, 23rd Apr                   Sohaib                   Regarding the order: 9647929918  Please note that the refund has been processed successfully from our side for the amount (AED 39.075), however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.            06:03 PM, 23rd Apr                     hi                    Refund of 40.38           06:03 PM, 23rd Apr                   Sohaib                   Is there anything else I can help you with?           06:04 PM, 23rd Apr                     hi                    3 weeks           06:04 PM, 23rd Apr                     hi                    So long           06:04 PM, 23rd Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 1.3 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           06:04 PM, 23rd Apr                     hi                    Ok           06:05 PM, 23rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:05 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443551